Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 07:41:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi this is nida here ,, I have won a voucher for kids 15% off ,, but I'm trying to use it it is showing "this voucher has been expired" ..where as it's written that we can use it until 10 July... 262-WWRB-D8K4-2T4D-6

This is the voucher code written above ... same thing happen with every voucher I have won... plz check for me.. looking forward to your  positive respond.. your sincere customer..regards...thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2762835